
/*---------------------media queries-----------------------*/

@media only screen and (max-width: 1000px) {

    nav {
        font-size: 17px;
    }

    .logo {
        width: 150px;
    }

    .news-text h1, .event-text h1 {
        font-size: 23px;
/*      max-height:55px;  VR-kétsoros is látsszon! */
/*        max-height: 85px; három soros is */
    }

    .event-text h1 {
        font-size: 32px;
    }


    .event-text p {
        font-size: 13px;
        max-height: 23px;
        max-width: 200px;
        margin-bottom: -4px;
    }

    .slide-text h1 {
        font-size: 45px;
    }

    .controls {
        margin-top: 40px;
    }

    .aktualis-block h1 {
        font-size: 40px;
        margin-bottom: 22px;
    }

    .aktualis .A2-block {
        margin-bottom: 25px;
    }

    .portre img {
        width: calc(100% - 400px);
    }

    .galeria .news-text h1 {
        font-size: 21px;
    }

    
}

@media only screen and (max-width: 920px) {


    .logo {
        width: 140px;
    }

    nav {
        margin-top: 90px;
        font-size: 15px;
        margin-right: 10px;
        width: calc(100% - 200px);
    }

    header {
        height: 119px;
        padding: 0 20px;
    }


    .subnav {
        top: 26px;
    }

    #upper-nav {
        max-width: 380px;
        font-size: 14px;
        right: 0;
    }

        #upper-nav input {
            height: 17px;
        }

    .subnav li:last-child {
        top: -7px;
    }

    footer {
        padding: 20px 15px;
    }

    .copyright {
       left:15px;
    }


    .sitemap {
        width: calc(100% - 210px);
    }


    footer .subnav li:last-child {
        top: 0;
    }

    footer .subnav li {
        max-width: 90px;
    }

   

    .event-text h1 {
        font-size: 28px;
    }


    .news-text h1 {
        font-size: 22px;
        padding-bottom: 5px;
    }



    .hirek article {
        width: calc(100% - 320px);
    }

        .hirek article h1 {
            font-size: 48px;
        }


    .hirek aside {
        width: 300px;
    }

    .times h1 {
        font-size: 25px;
    }


    .esemenyek article .event-block,
    .esemenyek article .event-block p {
        font-size: 13px;
    }

    .esemenyek .event-block img {
        width: 160px;
    }


    .aktualis .aktualis-block {
        width: calc(100% - 310px);
    }



    .aktualis-block h1 {
        font-size: 33px;
        margin-bottom: 15px;
    }

    .aktualis aside {
        width: 280px;
    }


    .aktualis-block .event-text h1 {
        font-size: 28px;
    }

    .aktualis-block .event-text p {
        font-size: 16px;
        width: 200px;
    }
 

    .aktualis .A2-block {
        margin-bottom: 20px;
    }

    .portre img {
        width: calc(100% - 320px);
    }

    .galeria .news-text h1 {
        font-size: 19px;
    }

    .galeria .news-text {
        padding: 5px 15px;
    }

    .galeria-box {
        width: calc(100% - 90px);
    }
}

@media only screen and (max-width: 800px) {

    .logo {
        width: 120px;
    }

    nav {
        margin-top: 85px;
        font-size: 14px;
        margin-right: 0px;
        width: calc(100% - 140px);
        height: 22px;
    }

    header {
        height: 112px;
        padding: 0 15px;
    }

    .upper-nav {
        right: 0px;
    }

    .subnav {
        top: 23px;
    }

    .lng {
        right: 15px;
    }

    footer {
        padding-bottom: 0;
        min-height: 210px;
    }

    .copyright {
        bottom:15px
    }

    .sitemap {
        max-width: 940px;
        width: 100%;
        margin: 0;
        padding: 0px;
        margin-top: 45px;
        height: auto;
    }




    #social {
        left: 15px;
    }

    .news-block{
        left:0px;
        margin-right:0;
        text-align: justify;
    }

    .A-block, .hirek .A-block {
        width: calc((100% - 20px) / 2);
        margin-left:0;
        margin-right:0;
    }

    .A2-block, section .A2-block {
        overflow: hidden;
        width: calc((100% - 20px) / 2);
        margin-left:0;
        margin-right:0;
       
    }



   

    section .A2-block{
        max-height: none;
    }

    .A2-block img, section .A2-block img {
        width: calc((100% + 10px ) * 2);
    }



    .aktualis .aktualis-block,
    .aktualis .aktualis-block .A2-block,
    .aktualis .aktualis-block .A2-block img {
        width: 100%;
    }

        .aktualis .aktualis-block .portre img {
            width: calc(100% - 450px);
            float: left;
        }



    .aktualis-block .event-text h1 {
        font-size: 45px;
        padding-left: 15px;
    }



    .aktualis-block h1 {
        margin-left: 10px;
    }

    .aktualis-block .event-text p {
        font-size: 18px;
        width: 230px;
        padding-left: 15px;
        display: block;
    }



    .news-text {
        bottom: 4px;
        padding: 15px 10px 15px 15px;
        max-width: none;
    }

    .event-text h1 {
        font-size: 35px;
    }

    .news-text h1 {
        font-size: 26px;
        min-height: 0;
    }

    .event-text p {
        font-size: 14px;
    }

    .news-text p {
        font-size: 16px;
    }

    .img-holder {
        width: 100%;
    }

    #slider.royalSlider img {
        width: 100%;
    }

    #slider.royalSlider p {
        position: relative;
        width: 100%;
        padding-bottom: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }




    .slide-text h1 {
        font-size: 40px;
        padding-left: 15px;
    }


    .hirek article {
        width: 100%;
        float: none;
        padding: 30px 15px;
    }



    .hirek aside {
        width: 100%;
    }



    #breadcrumbs {
        left: 15px;
    }



    .times h1 {
        text-align: center;
    }

    .times:after {
        clear: both;
    }

    aside {
        margin-top: 0;
    }

        aside .times {
            /*padding: 0 15px;*/
            float: left;
            margin-right: 20px;
            min-height: 0;
            text-align: center;
            margin-top: 0;
        }

    .times span {
        max-width: none;
    }

    .admission {
        float: right;
    }

        .times h1,
        .admission h1 {
            font-size: 22px;
            margin-top: 0;
            text-align: center;
        }



    .esemenyek article .event-block,
    .esemenyek article .event-block p {
        font-size: 14px;
    }

    .esemenyek .event-block img {
        width: 170px;
    }



    .aktualis .controls {
        margin-top: 25px;
    }


    .video-block {
        margin-bottom: 30px;
    }

        .video-block:last-child {
            margin-bottom: 30px;
        }

    .galeria .news-text h1 {
        font-size: 24px;
    }

    .galeria .news-text {
        padding: 10px;
    }

    .galeria-box {
        width: calc(100% - 80px);
    }
}

/*  GO FULL WIDTH AT LESS THAN 650 PIXELS */
@media only screen and (max-width: 650px) {

    .logo {
        float: none;
        width: 157px;
    }

    nav {
        width: 94%;
        float: none;
        margin-top: 10px;
        font-size: 15px;
        position: absolute;
        margin-left: 0;
    }




    header {
        height: 160px;
        padding: 0 20px;
        text-align: center;
    }

    footer {
        text-align: center;
        min-height: 270px; /*340px ha több a upper/lower-nav*/
        height: auto;
        padding-bottom: 60px; /*130px ha több a upper/lower-nav*/

        min-height: 340px;
        padding-bottom: 90px;
    }

    .copyright {
        width: 100%;
        left: 0;
        top:60px;
        top:90px;       /* VR2014 */
        margin-bottom:10px;
        position:relative;
        padding: 0 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        bottom: 15px;
    }

    .upper-nav {
        display: none;
    }

    .lower-nav {
        left: 50%;
        margin-left: -102px;
        margin-top: 10px;
        width: 220px;
        z-index: 3;
        
        display: block;
    }

    .lower-nav li:first-child{
        background: url(images/searchiconmobile.png) no-repeat left center;
    }




        .lower-nav a, .lower-nav li:nth-child(4) a {
            color: #4cfad9;
            font-size: 15px;
        }

        .lower-nav input {
            width: 170px;
            height: 18px;
            margin-left: 0px;
            background-color: #a2a2a2;
            border-radius: 0;
        }

        .lower-nav li {
            display: block;
            padding: 5px;
            text-align: center;
        }

            .lower-nav li:first-child {
                width: 195px;
                padding-right: 0;
                text-align: right;
            }


            .lower-nav li:nth-child(2) {
                margin-top: 50px;
            }
            /*Ezt töröld, a felső menünél ha kellenek majd*/
/*            .lower-nav li:nth-child(4) {
                margin-top: 50px;
            }*/
    /*--------------------------------------*/

    nav li:last-child {
        height: 0;
    }


    .subnav {
        top: 25px;
        padding-bottom: 15px;
    }

    #social {
        top: 65px;
        z-index: 3;
        margin-left: calc((100% - 195px) /2);
        margin-left: calc((100% - 121px) /2);   /* VR2014 mot csak 3 ikon van */
    }


    .sitemap {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        top: 105px;
        text-align: center;
        width: 204px;
        z-index: 4;
    }

        .sitemap li a {
            font-size: 17px;
            cursor: pointer;
        }

        .sitemap li {
            display: block;
            min-height: 20px;
            text-align: center;
            float: none;
            margin-top: 10px;
            width: 224px;
        }

            .sitemap li:first-child {
                margin-top: 0px;
            }


    footer .subnav li {
        max-width: 220px;
        width: 220px;
        height: 30px;
    }

    .sitemap .subnav li {
        width: 220px;
    }


    .sitemap li:hover ul {
        display: block;
    }

    footer .subnav {
        display: none;
    }

    #nav-lower .subnav li:last-child {
        min-height: 10px;
        height: 20px;
    }


    .double {
        width: 200px;
    }

        .double li {
            float: none;
            display: block;
            width: 200px;
            text-align: center;
        }

            .double li:nth-child(even) {
                margin-left: 0;
            }


    .event-text h1 {
        font-size: 29px;
    }

    .news-text h1 {
        font-size: 21px;
    }

    .event-text p {
        font-size: 12px;
    }



    .hirek article h1 {
        font-size: 45px;
    }

    .controls {
        margin-top: 40px;
    }

    .video-block {
        margin-bottom: 25px;
    }

        .video-block:last-child {
            margin-bottom: 25px;
        }

    .aktualis-block h1 {
        margin-left: 10px;
    }

    .aktualis-block .event-text h1 {
        font-size: 35px;
    }

    .aktualis-block .event-text p {
        font-size: 15px;
        width: 200px;
    }

    .aktualis .aktualis-block .portre img {
        width: calc(100% - 400px);
        float: left;
    }

    .galeria .news-text h1 {
        font-size: 20px;
    }

    .galeria-box {
        width: calc(100% - 70px);
    }
}

@media only screen and (max-width: 560px) {

    header {
        height: auto;
        min-height: 375px;
        padding-bottom: 20px;
        -moz-transition: ease-in 0.5s;
        -o-transition: ease-in 0.5s;
        -webkit-transition: ease-in 0.5s;
        transition: ease-in 0.5s;
    }

    nav {
        position: relative;
        text-align: center;
        font-size: 17px;
        padding: 0;
        width: 220px;
        left: 50%;
        margin-left: -110px;
        height: auto;
        -moz-transition: ease-in 0.5s;
        -o-transition: ease-in 0.5s;
        -webkit-transition: ease-in 0.5s;
        transition: ease-in 0.5s;
    }

        nav ul {
            height: auto;
            padding: 0;
        }

        nav li {
            display: block;
            padding-top: 10px;
            height: auto;
            padding-bottom: 5px;
            background-color: #a6fdec;
            margin: 0;
            border: none;
            margin-top: 7px;
            text-align: center;
        }



            nav li .subnav {
                width: 100%;
                position: relative;
                top: 10px;
                bottom: 5px;
                left: 0px;
                border: none;
                padding: 0;
                text-indent: 45px;
                background-color: #4bfad7;
            }

                nav li .subnav li {
                    background-color: #4bfad7;
                    margin: 0;
                    padding: 3px 0;
                    height: 28px;
                    width: 85%;
                    font-family: Isotope-Medium;
                }

    .subnav a {
        padding: 2px 0;
    }

    .subnav li:first-child {
        top: 0px;
    }

    #nav .subnav li:last-child {
        height: 20px;
    }

    .subnav li hr {
        border: none;
    }

    .subnav-kapcsolat {
        right: 0;
    }

        .subnav-kapcsolat li {
            text-align: center;
        }

            .subnav-kapcsolat li:last-child {
                margin-bottom: 5px;
            }


    .strech {
        visibility: hidden;
    }




    footer {
        font-size: .7em;
    }


    .event-text h1 {
        font-size: 25px;
    }


    .news-text h1 {
        font-size: 22px;
        max-height: 20px;
    }

    .news-text p, .event-text p {
        font-size: 13px;
    }


    .slide-text h1 {
        font-size: 30px;
    }

    .slide-text label {
        font-size: 14px;
    }

    .hirek article h1 {
        font-size: 30px;
    }

    
        aside .times {
            width: 260px;
        }

    .info-panel {
        width: 100%;
        max-width: 300px;
    }

    .esemenyek article h1 {
        display: inline-block;
    }

    .controls {
        float: right;
        margin-top: 17px;
    }

    .esemenyek article .event-block,
    .esemenyek article .event-block p {
        font-size: 13px;
    }

    .esemenyek .event-block img {
        width: 170px;
    }


    .aktualis-block .event-text h1 {
        font-size: 28px;
    }

    .aktualis-block .event-text p {
        font-size: 15px;
        width: 190px;
    }



    .aktualis .aktualis-block .portre img {
        width: calc(100% - 300px);
        float: left;
    }

    .galeria .news-text h1 {
        font-size: 17px;
    }

    .galeria .news-text {
        padding: 7px;
    }

    .galeria-box {
        width: calc(100% - 60px);
    }
}



@media only screen and (max-width: 480px) {
    .A-block, .A2-block, .hirek .A-block, section .A2-block {
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
        top:0;
    }

    .aktualis .aktualis-block .A2-block {
        overflow: hidden;
    }

        .aktualis .aktualis-block .A2-block img {
            width: calc((100% + 10px ) * 2);
        }

    .aktualis .aktualis-block .portre img {
        width: 100%;
        float: left;
    }

    .event-text h1 {
        font-size: 41px;
    }

    .news-text h1 {
        font-size: 26px;
    }


    .event-text p {
        font-size: 16px;
    }

    .news-text p {
        font-size: 16px;
    }

    #slider.royalSlider img {
        width: auto;
    }



    .slide-text h1 {
        font-size: 25px;
    }

    .hirek article h1 {
        font-size: 27px;
    }


    aside {
        text-align: center;
    }

    aside .times, section .admission {
        width: 100%;
        max-width: 280px;
        float: none;
    }

   
    .times h1,
    .admission h1 {
        font-size: 20px;
    }

    .times h1 {
        text-align: center;
    }

    .controls {
        float: none;
        margin: 0;
    }

    .esemenyek article .event-block,
    .esemenyek article .event-block p {
        font-size: 14px;
    }

    .esemenyek .event-block img {
        width: 100%;
        margin-bottom: 20px;
    }

    .video-block {
        margin-bottom: 20px;
    }

        .video-block:last-child {
            margin-bottom: 20px;
        }



    .aktualis-block .controls {
        margin-left: 15px;
        margin-top: 0;
    }


    .galeria .news-text h1 {
        font-size: 28px;
        max-height: 65px;
    }

    .galeria .news-text {
        padding: 10px 15px;
    }

    #gallery-2 .rsThumbsHor {
        height: 40px;
    }

    .galeria-box {
        width: calc(100% - 90px);
    }

    .alignright,
    .hirek article img.alignright,
    .news-block img.alignright,
    .alignleft,
    .hirek article img.alignleft,
    .news-block img.alignleft {
        float:none;
        width:100%;
        margin:0;
/*      float:left;
        width:50%;
        margin-top:5px;
        margin-right:10px;*/
    }
}

@media only screen and (max-width: 400px) {
    .news-text h1 {
        font-size: 22px;
    }

    .event-text p {
        font-size: 13px;
    }

    .event-text h1 {
        font-size: 31px;
    }



    .slide-text h1 {
        font-size: 20px;
    }

    .hirek article h1, .kiallitas article h1 {
        font-size: 23px;
    }

    .hirek article h3 {
        font-size: 14px;
    }

    .times h1,
    .admission h1 {
        font-size: 20px;
    }

    .controls {
        left: 15px;
        top: 85px;
    }

    .aktualis-block .controls {
        margin-left: 15px;
        margin-top: 0;
    }

    .aktualis-block h1 {
        margin-left: 10px;
        font-size: 25px;
    }

    .aktualis-block .event-text h1 {
        font-size: 20px;
    }



    .aktualis-block .event-text p {
        font-size: 13px;
        width: 160px;
    }

    .galeria .news-text h1 {
        font-size: 22px;
        max-height: 55px;
    }

    .galeria .news-text {
        padding: 10px;
    }

    .galeria-box {
        width: calc(100% - 30px);
    }
}


@media only screen and (max-width: 300px) {
    .news-text h1 {
        font-size: 20px;
    }

    .event-text h1 {
        font-size: 22px;
    }

    .event-text p {
        font-size: 11px;
    }

    .news-text p {
        font-size: 13px;
    }


    .slide-text h1 {
        font-size: 20px;
    }

    .slide-text p {
        font-size: 11px;
    }

    .hirek article h1 {
        font-size: 23px;
    }

    .hirek article h3, .hirek article p {
        font-size: 14px;
    }

    #breadcrumbs {
        font-size: 12px;
    }

    .esemenyek article .event-block,
    .esemenyek article .event-block p {
        font-size: 14px;
    }

    .esemenyek .event-block h4 {
        display: inline-table;
        clear: both;
        width: 100%;
    }


    .esemenyek article time {
        float: none;
        display: inline-table;
        margin-top: 5px;
    }



        .esemenyek article time span {
            display: block;
            text-align: left;
        }


    .aktualis-block h1 {
        font-size: 20px;
    }

    .aktualis-block .event-text h1 {
        font-size: 18px;
        padding-right: 10px;
        padding: 5px 10px;
    }

    .aktualis-block .event-text p {
        font-size: 12px;
        width: 140px;
    }

    .times {
        max-width: 240px;
        width: auto;
    }

    .galeria .news-text h1 {
        font-size: 19px;
        max-height: 45px;
    }
}

















@media only screen and (max-width: 560px) {

    ul#nav li.top-level.last ul {
        right: 0;
    }

        ul#nav li.top-level.last ul li {
            text-align: center;
        }

            ul#nav li.top-level.last ul li:last-child {
                margin-bottom: 5px;
            }

}
